Subject: Re: your mail

From: Zheng Gengbin <[email-masked]>
Date: Wed, 5 Mar 1997 08:36:30 +0800 (EAT)

On Tue, 4 Mar 1997, Guansong Zhang wrote:

> Hi,
> 
> I have checked the new pass trans1. Some strategy is conflict with the design
> here. Prof.Li told me he is discussing this with you.
> 
> Two things I am going to do nextin trans0:
> 
> align permutation and replication
> 
> If this is conflict with your plan, let me know as soon as possible please.
> 

	I have done a little to deal with align permutation and align
collapse upon your trans0 , You can get a whole new version now .
(something may be inconsiderate ) . Also some of bugs of trans1 is removed. 

Zheng